@import url("https://use.typekit.net/kbg4hky.css");

:root {
  overscroll-behavior: none;
}

body {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  line-height: 1.6;
  overflow: hidden;
  scrollbar-color: #da291c white;
  scrollbar-width: thin;
  overscroll-behavior: none;
}

h3,
h4 {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}

img {
  display: block;
}

.allWrap {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr 1fr;
  height: 100vh;
}

.allEQWrap {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr 1fr;
  height: 100vh;
}

.header {
  position: relative;
  height: 70px;
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
  border-bottom: 1px solid #da291c;
}

.headNavTitle {
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: normal;

  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0, -50%);
}

.headNavLinksWrap {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
}

.headNavLinks {
  color: white;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  float: right;
  border: 1px solid #da291c;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0px;
  margin-left: 8px;
  background-color: #da291c;
}

.headNavLinks:hover {
  color: #da291c;
  background-color: white;
}

.simpleNavLink {
  color: #da291c;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: normal;
  float: right;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0px;
  margin-left: 8px;
  border: 1px solid rgba(0, 0, 0, 0);
}

.simpleNavLink:hover {
  color: black;
}

h1,
h2,
h3,
p {
  margin: 0px;
  padding: 0px;
}

h1 {
  font-size: 25pt;
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.h1Style {
  margin-top: -10px;
  margin-bottom: -10px;
}

h2 {
  font-size: 14pt;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

p {
  font-size: 12pt;
}

hr {
  margin: 0px;
  padding: 0px;
  border: none;
  border-bottom: 1px solid black;
  clear: both;
}

button,
input,
select,
textarea {
  border: 1px solid #da291c;
  color: #da291c;
  background: white;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  padding: 4px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 0px;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
  background-color: #f2f2f2;
}

button:hover {
  cursor: pointer;
}

#add-btn {
  padding-left: 8px;
  padding-right: 8px;
}

::placeholder {
  color: #da291c;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}

summary:hover {
  cursor: pointer;
}

a {
  color: #da291c;
  text-decoration: none;
}

a:hover {
  color: black;
}

.categorie,
.filters {
  line-height: 2;
}

#task-list button {
  margin: 0px;
  margin-left: 4px;
  float: right;
  padding: 4px;
  padding-top: 8px;
  padding-bottom: 0px;
  background: none;
  color: #da291c;
  border: 0px solid #da291c;
  font-size: 8pt;
}

#task-list {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  margin-top: 15px;
  margin-bottom: 10px;
}

#task-input {
  width: 150px;
  font-size: 9pt;
}

#add-btn {
  font-size: 9pt;
}

.listButtons {
  margin-top: 5px;
}

.listButtons button {
  text-transform: uppercase;
  font-size: 9pt;
}

#search {
  width: 100%;
  margin-right: 20px;
  padding: 5px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-bottom: 10px;
}

.listH1 {
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
}

.eqListSnip {
  text-align: right;
  line-height: 2;
  font-size: 12pt;
}

.listDetails {
  margin-top: -14px;
}
.listDetails2 {
  margin-top: -6px;
}

.eqListSnip summary {
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 16pt;
}

.wrapper {
  display: grid;
  grid-template-columns: 15% 1fr auto;
  height: 85vh;
  /*border-top: 1px solid #DA291C;*/
  border-bottom: 1px solid #da291c;
}

.EQWrapper {
  display: grid;
  grid-template-columns: 15% 1fr auto;
  height: 85vh;
  /*border-top: 1px solid #DA291C;*/
  border-bottom: 1px solid #da291c;
}

.wrapperPost {
  display: grid;
  grid-template-columns: 1fr auto;
  height: 85vh;
  /*border-top: 1px solid #DA291C;*/
  border-bottom: 1px solid #da291c;
}

.wrapperHome {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  height: 100%;
}

/* contact? */

.box {
  border-left: 1px solid #da291c;
  padding: 20px;
  position: relative;
  overflow: auto;
  max-height: 100%;
}

.firstBox {
  overflow-x: hidden;
  border: none;
}

/* HOME PAGE */

/*
.mainHomeBox {
  position: relative;
  overflow: auto;
  max-height: 100%;

  display: grid;
  grid-template-rows: 60% 1fr;

  overflow: hidden;
}
  */

.homeBox {
  border-left: 1px solid #da291c;
  padding: 20px;
  position: relative;
  overflow: auto;
  max-height: 100%;
  max-width: 100%;
  overflow-x: hidden;

  overflow-y: auto;
}

.tabPanel {
  visibility: hidden;
  height: 0;
  overflow: hidden;
}

.tabPanel.is-active {
  visibility: visible;
  height: auto;
  overflow: visible;
}

.tabsCard.is-active {
  background-color: rgba(218, 41, 28, 0.7);
  color: white;
}

.tabsHomeBox {
  height: 85vh;
  overflow: hidden;
}

.tabsParent {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-rows: 65px 1fr;
}

.tabsGrid {
  display: grid;
  /*width: calc(100% - 40px);*/
  grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
  gap: 10px;
  text-transform: uppercase;
  height: auto;
  font-size: 12pt;
  padding-bottom: 0px;

  background-color: rgba(218, 41, 28, 0.1);
  padding-left: 20px;
  padding-bottom: 20px;
  padding-top: 20px;

  padding-right: 20px;
}

.tabsCard {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  border: 1px solid #da291c;
  background: #fff;
  color: #da291c;
}

.tabsCard:hover {
  background: #da291c;
  border: 1px solid #da291c;
  color: white;
}

.tabsResult {
  border-top: 1px solid #da291c;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  padding-top: 20px;
  max-height: 100%;
}

.tabsResultInfo {
  margin: 0px;
  margin-top: 0px;
}

.resultBlocks {
  margin: 0 auto;
  padding: 20px;
  padding-top: 0px;
}

.tabsResultInfo img {
  min-width: 50px;
  max-width: 100%;
  margin: 0px;
  padding: 0px;
}

.div1 {
  /*display: grid;
  grid-template-columns: 1fr 1fr;*/
  column-count: 2;
  gap: 10px;
  align-items: start;
}

.tabChildDiv {
  margin: 0px;
  background-color: rgba(218, 41, 28, 0.1);
  border: 1px solid #da291c;
  break-inside: avoid;
  margin-bottom: 10px;
}

.slideStack {
  display: block;
  padding: 0px;
  margin: 0px;
  line-height: 10px;
}

.tabChildText {
  display: flow-root;
  margin: 10px;
}

.slides {
  grid-column: span 2;
}

.tabTitle {
  border: 1px solid #da291c;
  padding: 0px;
  margin: 10px;
  background-color: rgba(218, 41, 28, 0.7);
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  font-size: 25pt;
}

.tabBody {
  margin: 0px;
  padding: 0px;
  margin-top: 0px;
  line-height: 1.6;
}

.tabBody img {
  background-color: rgba(255, 255, 255, 0.5);
}

.tabBody h1 {
  line-height: 1;
  margin-bottom: 5px;
}

.tabBody hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: none;
  border-bottom: 1px solid #da291c;
}

.div1Box {
  display: flow-root;
  margin: 10px;
}

.div1a::after {
  content: "";
  display: block;
  clear: both;
}

.div1Box ul,
.div1Box ol {
  margin: 0px;
  padding: 0px;
  margin-left: 20px;
}

.featuredIMGS,
.tabBody img {
  float: right;
  margin-left: 10px;
}

.featuredIMGS img,
.tabBody img {
  display: block; /* stack vertically */
  margin-bottom: 5px;

  width: 150px;
  height: 150px;
  object-fit: cover;
  border: 1px solid #da291c;
  margin-bottom: 10px;
}

.homeSocial {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  width: 100%;
  align-items: start;
  height: 100%;
  max-height: 100%;
}

figure {
  margin: 0px;
}

a figcaption {
  color: black;
}

.socialBox {
  height: auto;
  max-height: 73vh;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  display: inline-block;
  vertical-align: top;
  overflow: auto;
  border: 1px solid #da291c;
  padding-bottom: 10px;
}

.updatesHead {
  margin-bottom: 5px;
  margin-top: 0px;
  color: #da291c;
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  font-size: 30pt;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.25;
}

.updatesWrap {
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

.updateFigure {
  border: 1px solid #da291c;
  background-color: white;
  padding: 10px;
  margin: 0 auto;
  margin-top: 0px;
  max-width: 300px;
}

.updateFigure:hover {
  background-color: rgba(218, 41, 28, 0.1);
}

.updateText {
  padding-top: 10px;
  text-align: center;
}

.updateImgDiv {
  width: 100%;
  max-height: 200px;
}

.updateImg {
  display: block;
  object-fit: cover;
  overflow: hidden;
  padding: 0px;
}

.button-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.button-container .btn {
  padding: 5px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 3em;
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  border: 1px solid #da291c;

  flex: 1 1 100%; /* full width by default, adjust if needed */
  height: 30vh; /* 50% of viewport height */
  display: flex; /* enables flex centering */
  justify-content: center; /* horizontal center */
  align-items: center;
}

.btn {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.btn-bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
  opacity: 0.2;
}

.btn-text {
  position: relative;
  z-index: 1;
  line-height: 1;
}

.button-container .btn.primary {
  background-color: rgba(218, 41, 28, 0.7);
}
.button-container .btn.secondary {
  background-color: rgba(218, 41, 28, 0.1);
  color: #da291c;
}
.button-container .btn.danger {
  background-color: #da291c;
}

.button-container .btn.primary:hover {
  background-color: rgba(218, 41, 28, 0.2);
}
.button-container .btn.secondary:hover {
  background-color: rgba(218, 41, 28, 0.3);
  color: #da291c;
}
.button-container .btn.danger:hover {
  background-color: rgba(218, 41, 28, 0.7);
}

.homeImage {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top: 1px solid #da291c;
}

.firstHomeBox {
  border: none;
}

.homeBoxHead {
  border: 1px solid #da291c;
  width: 100%;
  text-align: center;
  color: #da291c;
}

.homePics {
  padding: 0px;
  border: 1px solid #da291c;
}

.homeBox img {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #da291c;
  display: block;

  margin-top: 15px;
  margin-bottom: 15px;
}

/*  QUANTITY INPUT */

.qty-inline {
  width: 40px;
  font-size: 9pt;
  text-align: center;
  padding: 0px;
  margin-left: 5px;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  opacity: 1;
}

.dateInput {
  width: 105px;
  font-size: 9pt;
  margin-bottom: 5px;
}

.eqListWrap {
  overflow: auto;
  height: 100%;
  background-color: #da291c;
  padding: 0px;
  overscroll-behavior: none;
}

.equipmentList {
  padding: 0px;
  overflow: hidden;
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 1px;
  align-content: start;
}

.pagination {
  border-top: 1px solid #da291c;
  color: white;
  padding: 10px;
  z-index: 100;
  text-align: center;
}

.pagination a {
  margin: 0 5px; /* adds 5px space on left and right of each page number */
  text-decoration: none;
  padding: 4px 8px;
  color: white;
}
.pagination a.active {
  font-weight: bold;
}

.eqListItem {
  text-align: center;
  height: auto;
  background-color: white;
}

.eqItemButton {
  width: 100%;
  margin-top: 8px;
  background-color: rgba(218, 41, 28, 0.7);
  color: white;
}

.eqItemButton:hover {
  background-color: #da291c;
}

.eqListItem p a,
.eqItemPrice {
  font-size: 9pt;
  color: black;
}

.eqItemTitle {
  float: left;
  padding-left: 15px;
  margin-top: 5px;
  text-transform: uppercase;
}

.eqItemPrice {
  float: right;
  padding-right: 15px;
  margin-top: 5px;
}

.eqItemText {
  border-top: 1px solid #da291c;
  padding: 0px;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none;
}

.eqItemImg img {
  display: block;
}

.eqItemImg {
  padding: 15px;
}

.eqImage {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.equipmentList .insert-btn {
  cursor: pointer;
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  font-size: 14pt;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  display: block;
  float: right;
  align-items: center;
  background: #da291c;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none;
  height: 100%;
}

.equipmentList .insert-btn:hover {
  background: rgba(218, 41, 28, 0.7);
}

.footer {
  position: relative;
  height: 100%;
  background-color: white;
  text-align: center;
}

.footerD {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  width: 100vw;
}

.footerP {
  font-size: 10pt;
  width: 100%;
}

.header {
  color: #da291c;
}

.listEQItemPage {
  display: none;
}

.eqItemInfo {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 20px;
  position: relative;
}

.eqItemFig {
  position: sticky;
  top: 0px;
}

.itemImages {
  overflow: auto;
  padding: 0px;
  width: 300px;
  height: 300px;
}

.itemImages img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 1px solid #da291c;
}

.mainItem {
  border: 1px solid #da291c;
  margin: 0px;
  padding: 20px;
}

.mainItem h1,
.contactBox h1,
.aboutStuff h1,
.blogStuff h1 {
  color: #da291c;
  text-transform: uppercase;
  font-size: 30pt;
  margin-top: -15px;
  margin-bottom: -10px;
}

.eqInfoButtons {
  margin-top: 10px;
  margin-bottom: 10px;
}

.eqInfoButtons a {
  line-height: 2.5;
}

.eqInfoButtons a.selectInfo {
  background-color: white;
}

.eqInfoButtons a.selectInfo.active {
  background-color: rgba(218, 41, 28, 0.1);
}

.eqInfoButtons a {
  border: 1px solid #da291c;
  color: #da291c;
  background: white;
  font-family: "proxima-nova", Arial, Helvetica, sans-serif;
  padding: 4px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 8px;
  padding-right: 8px;
  text-transform: uppercase;
}

.aboutItem ul,
.aboutItem ol {
  margin: 0px;
  padding: 0px;
  margin-left: 20px;
}

.aboutItem figure {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
  width: 100%;
  max-width: 300px;
}

.aboutItem figure figcaption {
  font-size: 0.9rem;
  color: #da291c;
  text-align: left;
  margin-top: 5px;
}

.aboutItem img {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 1px solid #da291c;
}

.manualButton a {
  color: white;
  background: #da291c;
}

.filters a.active {
  text-decoration: underline;
  font-weight: bold;
}

@media only screen and (max-width: 1200px) {
  .equipmentList {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .eqItemPrice {
    display: none;
  }
}

@media only screen and (max-width: 900px) {
  /* Reset */
  *,
  *::before,
  *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  /* REGULAR CSS */

  body {
    overflow: auto;
    overflow-x: hidden;
    overflow-y: visible;

    -webkit-overflow-scrolling: touch;
  }

  /* EQ 
  .wrapper {
    display: grid;
    grid-template-columns: 1fr;
    height: 100%;
    border-bottom: 1px solid #da291c;
  }

  .wrapper .box
  */

  .wrapperPost .box {
    border-left: 0px;
    border-bottom: 0px solid #da291c;
  }

  .wrapperPost {
    display: grid;
    grid-template-columns: 1fr;
    /*height: 100%;
    border-top: 1px solid #DA291C;
    border-bottom: 1px solid #DA291C;*/
  }

  .eqItemInfo {
    grid-template-columns: 1fr;
    grid-gap: 10px;
  }

  .itemImages {
    height: 100%;
    width: 100%;
    max-width: 450px;
    max-height: 450px;
    display: block;
    margin: 0 auto;
  }

  #task-input {
    width: 80%;
  }

  #task-list button {
    margin-left: 0px;
    margin-right: 4px;
    float: left;
    padding: 4px;
    padding-top: 6px;
  }

  .mainItem {
    order: 2;
  }

  /*
}
@media only screen and (max-width: 900px) {
*/

  .wrapper,
  .wrapperPost,
  .tabsHomeBox {
    height: 85vh;
    height: 85dvh;
  }

  .wrapper,
  .wrapperPost,
  .tabsHomeBox,
  .EQWrapper {
    height: 81vh;
    height: 81dvh;

    overflow: auto;
    overflow-y: auto;
  }

  .tabsResult,
  .resultBlocks {
    height: 100%;
  }

  .tabsHomeBox {
    height: 101%;
  }

  .allWrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr 45px;
    height: 100dvh;
    overflow: auto;
    overflow-y: auto;

    min-height: -webkit-fill-available;
  }

  .tabsGrid {
    padding-bottom: 20px;
  }

  .tabsCard p {
    font-size: 9pt;
  }

  .tabsResult {
    margin-top: -2px;
  }

  .div1 {
    column-count: unset;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .tabChildDiv {
    break-inside: avoid;
    margin-bottom: 0;
  }

  .homeSlides {
    order: 1;
  }
  .homeFeatured {
    order: 2;
  }
  .homeDYK {
    order: 3;
  }

  .slides {
    grid-column: span 1;
  }

  .homeSocial {
    grid-template-columns: 1fr;
  }

  .socialBox {
    height: 100%;
    max-height: 100%;
    padding-bottom: 20px;
  }

  .imgUpdatesDiv {
    max-height: 65vh;
  }

  .button-container {
    grid-template-columns: 1fr;
  }

  .footer {
    position: static;
    height: 100%;
    width: 100vw;
    background-color: white;
    text-align: center;
    overflow: hidden;
  }

  .footerD {
    position: static;
    width: 100%;
    text-align: center;
    transform: none;
  }

  .footerP {
    margin: 0 auto;
    text-align: center;
    font-size: 8pt;
  }

  .header {
    position: initial;
    width: 100vw;
    height: 100%;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
    border-bottom: 1px solid #da291c;
  }

  .headNavTitle {
    font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
    font-size: 35pt;
    font-weight: normal;
    position: initial;
    top: auto;
    left: auto;
    transform: auto;
  }

  .header h1 {
    text-align: center;
    margin-top: 5px;
  }

  .headNavLinksWrap {
    width: 100%;
    text-align: center; /* 👈 THIS is the centering */
    margin: 0px;
    padding: 0px;
    position: initial;
  }

  .headNavLinks,
  .simpleNavLink {
    position: initial;
    display: inline-block;
    float: none; /* remove floats */
    margin: 0px; /* horizontal spacing */
    margin-top: 5px;
    margin-bottom: -5px;
    text-align: center;
    font-size: 10pt;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* EQ */
  .allEQWrap {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr 45px;
    height: 100vh;
    height: 100dvh;
    overflow: auto;
  }

  .EQWrapper {
    overflow: auto;
    overflow-y: auto;
    display: grid;
    grid-template-columns: 1fr;
    border-bottom: 1px solid #da291c;
  }

  .EQWrapper .box {
    border-left: 0px;
  }

  .eqItemPrice {
    display: none;
  }

  .categoriesBox {
    order: 2;
    height: 100%;
    border-top: 1px solid #da291c;
    border-bottom: 1px solid #da291c;
  }

  .listbox {
    order: 1;
  }

  .eqListSnip {
    text-align: left;
    line-height: 2;
    font-size: 12pt;
  }

  /*
  .dateInput {
    width: 100%;
    font-size: 9pt;
    margin-bottom: 8px;
  }
  */

  .dateInput {
    width: 95%;
    margin-bottom: 8px;
  }

  .listEQItemPage {
    display: none;
  }

  .eqListWrap {
    order: 3;
  }

  .equipmentList {
    padding: -20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    overflow: auto;
    background-color: #da291c;
    grid-gap: 1px;
    align-content: start;
    overflow: auto;
    border: 1px solid #da291c;
  }

  .eqListWrap {
    background-color: white;
    padding: 20px;
  }

  .pagination a {
    color: #da291c;
    margin: 5px;
    padding: 0px;
  }
  .pagination {
    border-top: none;
    font-size: 9pt;
    margin-top: 10px;
  }

  .eqItemImg {
    margin-bottom: 20px;
  }

  input,
  select,
  textarea {
    font-size: 16px;
  }
}

@media only screen and (max-width: 600px) {
  .allEQWrap, .allWrap {
    /*height: 88dvh;*/
    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
  }
  .wrapper,
  .wrapperPost,
  .tabsHomeBox,
  .EQWrapper {
    height: 81vh;
    height: 81dvh;
  }
}
